Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 19:10:12 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation marjorie                    Bot:  Hi again! Bot:  Please enter your name Customer:  marjorie Bot:  Hi Marjorie ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6236918083 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:41 PM, 25th Nov                   Ahmed                   Hi, My name is ahmed  How may I help you?            10:45 PM, 25th Nov                     marjorie                    Why my order are still in processing?its been 3 weeks since my order date or should i say almost a month now.           10:45 PM, 25th Nov                   Ahmed                   Could you please share your order id so that I can assist you further.            10:47 PM, 25th Nov                     marjorie                             10:48 PM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:51 PM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:54 PM, 25th Nov                     marjorie                    Okay,sure           10:55 PM, 25th Nov                   Ahmed                   Thank you for holding up . we are really sorry for daly delivery now we are going to contact with courier team and deliver the order as soon as possible and we will make report to develop our shipment to be better           11:01 PM, 25th Nov                     marjorie                    Yes please...           11:02 PM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            11:03 PM, 25th Nov                     marjorie                    Oh please,Thank you.I know there is sales going on right now but still.....its even paid already.Thanks again for the quick response sir.Have a Good night           11:07 PM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:09 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1757631